@font-face {
  font-family: 'DIN-Medium';
  src: url('../fonts/DIN-Medium.otf');
}
@font-face {
  font-family: 'Montserrat-SemiBold';
  src: url('../fonts/Montserrat-SemiBold.otf');
}
:root {
  --Noto-Sans-SC: 'Noto Sans SC', sans-serif;
  --Noto-Serif-SC: 'Noto Serif SC', sans-serif;
  --Song-Myung: 'Song Myung', sans-serif;
  --Roboto: 'Roboto', sans-serif;
  --Abel: 'Abel', sans-serif;
  --Barlow-Condensed: 'Barlow Condensed', sans-serif;
  --Din: 'DIN-Medium', sans-serif;
  --Montserrat-SemiBold: 'Montserrat-SemiBold', 'sans-serif';
  --Montserrat: 'Montserrat', 'sans-serif';
  --Poppins: 'Poppins', 'sans-serif';
  --Lato: 'Lato', 'sans-serif';
}
h1,
h2,
h3,
h4,
h5,
p {
  transition: all 0.5s;
}
.wow {
  visibility: hidden;
}
html,
body {
  font-family: var(--Noto-Sans-SC);
}
body {
  overflow: visible;
}
body::-webkit-scrollbar-track {
  border-radius: 2px;
  background-color: #fff;
}
body::-webkit-scrollbar {
  width: 5px;
  background-color: #fff;
}
body::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: #666;
}
body:hover::-webkit-scrollbar-thumb {
  background-color: #ccc;
}
.out-header {
  height: 100px;
  width: 100%;
}
.mycontainer {
  max-width: 1200px;
  width: 85%;
  margin: 0 auto;
}
.blank {
  margin: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  box-shadow: none !important;
  min-height: 0 !important;
  border: 0 !important;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  background-color: rgba(255, 255, 255, 0.3);
  transition: all 0.5s;
}
header .mycontainer {
  height: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logo {
  width: 30%;
}
header .logo img {
  transition: all 0.5s;
}
header .lv1 {
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  font-size: clamp(14px, 1.1vw, 18px);
}
header .lv1 > li {
  position: relative;
  flex: 1;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  transition: all 0.5s;
}
header .lv1 > li a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 100%;
  height: 100%;
  color: inherit;
  text-transform: uppercase;
}
header .lv1 > li:hover {
  background-color: rgba(25, 84, 179, 0.3);
}
header .lv1 > li:hover::after {
  width: 100%;
}
header .lv1 > li:hover .lv2 {
  opacity: 1;
  transform: translate(-50%, 0);
  visibility: visible;
}
header .lv1 > .active > a {
  background-color: #1954B3;
}
header .lv1 > .active > a:hover {
  text-decoration: none !important;
}
header .lv2 {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, 5%);
  transition: all 0.5s;
  background-color: #fff;
  box-shadow: 0 3px 5px rgba(0, 6, 26, 0.19);
  visibility: hidden;
  opacity: 0;
  font-size: clamp(13px, 1vw, 16px);
  padding: 0.625em 0;
}
header .lv2::after {
  position: absolute;
  display: block;
  content: "";
  left: 50%;
  top: 0;
  transform: translate(-50%, -100%);
  border: 0.625em solid transparent;
  border-top: 0;
  border-bottom: 0.75em solid #fff;
}
header .lv2 > li {
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
  color: #0B4FB0;
  line-height: 1.45;
  font-weight: 300;
  padding: 0.21875em 2.25em;
}
header .lv2 > li a {
  color: inherit;
}
header .lv2 > li:hover {
  background-color: #f2f2f2;
}
header .lv2 > li:hover .lv3 {
  opacity: 1;
  visibility: visible;
  transform: translate(0, 0);
}
header .lv3 {
  position: absolute;
  top: 0%;
  left: 100%;
  transform: translate(50%, 0);
  transition: all 0.5s;
  background-color: rgba(0, 0, 0, 0.88);
  padding: 0 0 10px;
  visibility: hidden;
  opacity: 0;
}
header nav {
  flex: 1;
  margin-left: 3.333333%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-active {
  background-color: #fff;
  box-shadow: 0 1px 4px rgba(0, 6, 26, 0.19);
}
.header-active .logo img {
  filter: contrast(1) brightness(100%);
}
.header-active .lv1 > li {
  color: #333;
}
.header-active .lv1 > .active {
  color: #fff;
}
.index-banner {
  position: relative;
}
.index-banner .swiper .swiper-slide {
  position: relative;
}
.index-banner .swiper .swiper-slide img {
  display: block;
  width: 100%;
  object-fit: cover;
  transition: all 3s;
  scale: 1.1;
}
.index-banner .swiper .swiper-slide-active h2 {
  animation: fadeInDown 2s;
}
.index-banner .swiper .swiper-slide-active h5 {
  animation: fadeInDown 2.5s;
}
.index-banner .swiper .swiper-slide-active a {
  animation: fadeInUp 2s;
}
.index-banner .swiper .swiper-slide-active img {
  scale: 1;
}
.index-banner .banner-text {
  text-align: center;
}
.index-banner .banner-text h2 {
  font-size: 50px;
  color: #fff;
  font-weight: 700;
  line-height: 1.6;
}
.index-banner .banner-text h5 {
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  line-height: 1.6;
}
.index-banner .banner-text a {
  display: inline-block;
  width: 150px;
  line-height: 50px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 25px;
  color: #fff;
  margin-top: 6.13497%;
  transition: all 0.5s;
}
.index-banner .banner-text a img {
  margin-right: 13px;
  transition: all 0.5s;
}
.index-banner .banner-text a:hover {
  box-shadow: inset -5px 5px 15px rgba(255, 255, 255, 0.3);
}
.index-banner .banner-text a:hover img {
  margin-right: 7px;
}
.index-banner .swiper-pagination {
  position: relative;
  display: block;
  width: 100%;
  bottom: 0;
  gap: 7px;
  display: flex;
}
.index-banner .swiper-pagination .swiper-pagination-bullet {
  position: relative;
  font-size: clamp(12px, 1vw, 16px);
  flex: 1;
  height: auto;
  color: #fff;
  background-color: transparent;
  border-bottom: 1px solid #e5e5e5;
  border-radius: 0;
  margin: 0;
  text-align: left;
  opacity: 1;
  transition: all 0.5s;
}
.index-banner .swiper-pagination .swiper-pagination-bullet::after {
  position: absolute;
  display: block;
  content: "";
  width: 0%;
  height: 2px;
  background-color: #2A82E4;
  bottom: -1px;
  left: 0;
}
.index-banner .swiper-pagination .swiper-pagination-bullet-active::after {
  width: 100%;
  transition: all 6s linear;
}
.index-banner .swiper-btn {
  position: absolute;
  bottom: 5%;
  width: 100%;
  left: 0;
}
.index-title {
  margin-bottom: 2.5%;
}
.index-title h3 {
  font-size: clamp(20px, 1.25vw, 24px);
  color: #000;
  font-weight: 700;
  position: relative;
  line-height: 1.45;
  z-index: 1;
  margin-bottom: 0.416667em;
}
.index-title h3 span {
  color: #0B4FB0;
}
.index-title h5 {
  font-size: clamp(12px, 1vw, 16px);
  color: #000;
  font-weight: 300;
  line-height: 1.45;
}
.index-about {
  padding: 6.35416667% 0;
  background: url(../images/index-about-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.index-about .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-about .wrapper .lt {
  width: 42.833333%;
}
.index-about .wrapper .lt .index-title {
  margin-bottom: 2.34375vw;
}
.index-about .wrapper .lt .index-title h3,
.index-about .wrapper .lt .index-title h5 {
  color: #fff;
}
.index-about .wrapper .lt .brief {
  font-size: clamp(14px, 1.1vw, 16px);
  color: #fff;
  line-height: 1.45;
}
.index-about .wrapper .lt a {
  display: inline-block;
  font-size: 14px;
  color: #fff;
  line-height: 2;
  transition: all 0.5s;
  margin-top: 3.125vw;
}
.index-about .wrapper .lt a:hover {
  transform: translate(0.25em, 0);
}
.index-about .wrapper .rt {
  width: 50%;
}
.index-about .wrapper .rt .pic {
  position: relative;
  overflow: hidden;
  border-radius: 4.166667vw 3px 4.166667vw 3px;
  width: 100%;
}
.index-about .wrapper .rt .pic img {
  display: block;
  width: 100%;
}
.index-prod {
  background-color: #f4f4f4;
}
.index-prod .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.index-prod .mycontainer .lt {
  width: 22.583333%;
  padding-right: 4.333333%;
}
.index-prod .mycontainer .lt .index-title {
  margin-bottom: 2.5vw;
}
.index-prod .mycontainer .lt ul {
  font-size: clamp(14px, 1.2vw, 20px);
}
.index-prod .mycontainer .lt ul li {
  position: relative;
  color: #383838;
  transition: all 0.5s;
  line-height: 1.45;
  padding: 0.7em 0.5em;
  cursor: pointer;
}
.index-prod .mycontainer .lt ul li::after {
  position: absolute;
  display: block;
  content: "";
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #0B4FB0;
  transition: all 0.5s;
}
.index-prod .mycontainer .lt ul .active {
  color: #0B4FB0;
}
.index-prod .mycontainer .lt ul .active::after {
  width: 100%;
}
.index-prod .mycontainer .rt {
  width: 77.333333%;
  background-color: #fff;
  padding: 3.3333% 5% 6.6667%;
}
.index-prod .mycontainer .rt .text {
  font-size: clamp(30px, 3.6458333vw, 70px);
  line-height: 1.2;
  color: #f4f4f4;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0.7714286em;
}
.index-prod .mycontainer .rt .wrapper {
  display: none;
}
.index-prod .mycontainer .rt .wrapper:first-child {
  display: block;
}
.index-prod .mycontainer .rt .wrapper .prod-title {
  font-size: clamp(14px, 1.2vw, 20px);
  color: #000;
  line-height: 1.45;
  margin-bottom: 2em;
}
.index-prod .mycontainer .rt .wrapper .brief {
  font-size: clamp(12px, 1vw, 16px);
  color: #808080;
}
.index-prod .mycontainer .rt .wrapper .more {
  display: inline-block;
  color: #0B4FB0;
  font-size: 12px;
  border: 1px solid #0B4FB0;
  line-height: 3;
  padding: 0 0.8333em;
  margin: 2.1875vw 0 3.59375vw;
}
.index-prod .mycontainer .rt .wrapper .swiper .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 72.8448276%;
}
.index-prod .mycontainer .rt .wrapper .swiper .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-prod .mycontainer .rt .wrapper .swiper .pic .title {
  position: absolute;
  background-color: rgba(11, 79, 176, 0.4);
  text-align: center;
  padding: 0 0.5em;
  color: #fff;
  font-size: clamp(12px, 1.2vw, 20px);
  bottom: 0;
  left: 0;
  width: 100%;
}
.index-prod .mycontainer .rt .wrapper .swiper .swiper-pagination {
  position: relative;
  bottom: 0;
  margin-top: 3.4375vw;
  height: 1px;
  background-color: #e5e5e5;
  overflow: visible;
  margin-bottom: 1px;
}
.index-prod .mycontainer .rt .wrapper .swiper .swiper-pagination .swiper-pagination-progressbar-fill {
  height: 3px;
  top: -1px;
}
.index-adv {
  padding: 5.2083333% 0;
  background: url(../images/index-adv-bg.jpg) no-repeat;
  background-size: cover;
}
.index-adv .wrapper {
  margin: 0 auto;
  position: relative;
  width: 480px;
  height: 480px;
  line-height: 1.45;
}
.index-adv .wrapper .mask {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 1px solid #fff;
  padding: 55px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.index-adv .wrapper .mask .title {
  font-size: 30px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 1.4em;
}
.index-adv .wrapper .mask .brief {
  font-size: 16px;
  color: #fff;
  font-weight: 300;
}
.index-adv .wrapper .mask .more {
  display: inline-block;
  line-height: 2.25;
  padding: 0 1.125em;
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  background-color: #0B4FB0;
  margin-top: 4.8125em;
  transition: all 0.5s;
}
.index-adv .wrapper .mask .more:hover {
  box-shadow: 0 0 10px #0B4FB0;
}
.index-adv .wrapper .content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
.index-adv .wrapper .content .block {
  position: absolute;
  line-height: 1.45;
  cursor: pointer;
}
.index-adv .wrapper .content .block:hover .tip {
  opacity: 1;
  visibility: visible;
}
.index-adv .wrapper .content .block:hover::after {
  box-shadow: 0 0 0 8px rgba(255, 255, 255, 0.3);
}
.index-adv .wrapper .content .block::after {
  position: absolute;
  display: block;
  content: "";
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-radius: 50%;
  left: 100%;
  top: 50%;
  transform: translate(200%, -50%);
  transition: all 0.5s;
}
.index-adv .wrapper .content .block:nth-child(1) {
  left: -26%;
  top: 10%;
}
.index-adv .wrapper .content .block:nth-child(2) {
  left: -24%;
  bottom: 10%;
}
.index-adv .wrapper .content .block:nth-child(3) {
  right: -28%;
  top: 10%;
}
.index-adv .wrapper .content .block:nth-child(3)::after {
  left: 0;
  transform: translate(-300%, -50%);
}
.index-adv .wrapper .content .block:nth-child(3) .tip {
  right: auto;
  left: 0;
}
.index-adv .wrapper .content .block:nth-child(3) .tip::after {
  right: auto;
  left: 0;
  transform: translate(-100%, 50%);
  border-left: 0;
  border-right: 20px solid #fff;
}
.index-adv .wrapper .content .block:nth-child(4) {
  right: -34%;
  bottom: 10%;
}
.index-adv .wrapper .content .block:nth-child(4)::after {
  left: 0;
  transform: translate(-300%, -50%);
}
.index-adv .wrapper .content .block:nth-child(4) .tip {
  right: auto;
  left: 0;
}
.index-adv .wrapper .content .block:nth-child(4) .tip::after {
  right: auto;
  left: 0;
  transform: translate(-100%, 50%);
  border-left: 0;
  border-right: 20px solid #fff;
}
.index-adv .wrapper .content .block h3 {
  font-size: 26px;
  color: #fff;
  font-weight: 700;
}
.index-adv .wrapper .content .block h5 {
  font-size: 12px;
  color: #fff;
}
.index-adv .wrapper .content .block .tip {
  position: absolute;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  top: 0;
  right: 0;
  height: auto;
  transform: translate(0, -20%);
  width: 120%;
  min-width: 180px;
  padding: 18px;
}
.index-adv .wrapper .content .block .tip::after {
  position: absolute;
  content: "";
  display: block;
  border: 12px solid transparent;
  border-left: 20px solid #fff;
  right: 0;
  top: 20%;
  transform: translate(100%, 50%);
}
.index-adv .wrapper .content .block .tip h4 {
  font-size: 18px;
  font-weight: 700;
  color: #0B4FB0;
  margin-bottom: 0.6667em;
}
.index-adv .wrapper .content .block .tip .brief {
  font-size: 16px;
  color: #383838;
}
.index-news {
  padding: 4.5625% 0 4.1667%;
  background-color: #f4f4f4;
}
.index-news .index-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.index-news .index-title .rt {
  display: flex;
  align-items: center;
}
.index-news .index-title .rt ul {
  display: flex;
  align-items: center;
  font-size: clamp(14px, 1vw, 16px);
  color: #000;
  gap: 1em 2em;
}
.index-news .index-title .rt ul li {
  padding: 0 1.125em;
  line-height: 1.875;
  border-radius: 2em;
  background-color: #ccc;
  cursor: pointer;
}
.index-news .index-title .rt ul .active {
  color: #fff;
  background-color: #1954B3;
}
.index-news .index-title .rt a {
  font-size: clamp(14px, 1.2vw, 22px);
  margin-left: 1.909091em;
  color: #808080;
  font-style: italic;
  font-weight: 500;
  transition: all 0.5s;
}
.index-news .index-title .rt a:hover {
  color: #1954B3;
}
.index-news .news-wrapper {
  display: none;
}
.index-news .news-wrapper:first-child {
  display: block;
}
.index-news .wrapper {
  display: flex;
  justify-content: space-between;
}
.index-news .wrapper .lt {
  width: 48.333333%;
}
.index-news .wrapper .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 0;
  padding-bottom: 68.965517%;
}
.index-news .wrapper .lt .pic img {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s;
}
.index-news .wrapper .lt .pic .title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  line-height: 2.2222;
  font-size: clamp(12px, 1vw, 18px);
  color: #fff;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 0 6.666667em 0 1.777778em;
  background-color: rgba(0, 0, 0, 0.65);
}
.index-news .wrapper .lt .pic:hover img {
  scale: 1.05;
}
.index-news .wrapper .lt .swiper-pagination {
  display: inline-block;
  right: 0;
  bottom: 0;
  left: auto;
  transform: none;
  width: auto;
  font-size: clamp(10px, 1.2vw, 20px);
}
.index-news .wrapper .lt .swiper-pagination .swiper-pagination-bullet {
  transition: all 0.5s;
  width: 0.5em;
  height: 0.5em;
  background-color: #fff;
  opacity: 1;
  margin: 0 0.35em;
}
.index-news .wrapper .lt .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #1954B3;
}
.index-news .wrapper .mid {
  width: 24.166667%;
}
.index-news .wrapper .mid .block {
  font-size: clamp(14px, 1vw, 16px);
  padding: 1em 1.25em;
  line-height: 1.45;
  background-color: #fff;
  transition: all 0.5s;
  height: calc((100% - 1.0416667vw) / 2);
  margin-bottom: 1.0416667vw;
}
.index-news .wrapper .mid .block:last-child {
  margin-bottom: 0;
}
.index-news .wrapper .mid .block h4 {
  color: #383838;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 500;
  margin-bottom: 0.5em;
}
.index-news .wrapper .mid .block p {
  font-size: 12px;
  color: #808080;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 2.9em;
}
.index-news .wrapper .mid .block .more {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 1em;
  margin-top: 1em;
  border-top: 1px solid rgba(166, 166, 166, 0.39);
  transition: all 0.5s;
}
.index-news .wrapper .mid .block .more .date h3 {
  font-size: clamp(16px, 1.25vw, 24px);
  color: #808080;
  font-weight: 700;
}
.index-news .wrapper .mid .block .more .date h5 {
  font-size: 10px;
  color: #808080;
}
.index-news .wrapper .mid .block .more i {
  font-size: 10px;
  width: 2.2em;
  height: 2.2em;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #c4c4c4;
  color: #c4c4c4;
  border-radius: 50%;
  transition: all 0.5s;
}
.index-news .wrapper .mid .block:hover {
  background-color: #0B2242;
}
.index-news .wrapper .mid .block:hover h4 {
  color: #fff;
}
.index-news .wrapper .mid .block:hover p {
  color: #a6a6a6;
}
.index-news .wrapper .mid .block:hover .more {
  border-top: 1px solid rgba(255, 255, 255, 0.39);
}
.index-news .wrapper .mid .block:hover .more .date h3 {
  color: #fff;
}
.index-news .wrapper .mid .block:hover .more .date h5 {
  color: #a6a6a6;
}
.index-news .wrapper .rt {
  width: 24.166667%;
}
.index-news .wrapper .rt .block {
  background-color: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1.45;
  font-size: clamp(14px, 1vw, 16px);
  padding: 0.75em 2em 1em 1.625em;
  height: calc((100% - 1.0416667vw * 2) / 3);
  margin-bottom: 1.0416667vw;
  transition: all 0.5s;
}
.index-news .wrapper .rt .block:last-child {
  margin-bottom: 0;
}
.index-news .wrapper .rt .block .date {
  white-space: nowrap;
}
.index-news .wrapper .rt .block .date h3 {
  font-size: clamp(16px, 1.25vw, 24px);
  color: #808080;
  font-weight: 700;
  margin-bottom: 0.625em;
}
.index-news .wrapper .rt .block .date h5 {
  font-size: 10px;
  color: #808080;
}
.index-news .wrapper .rt .block .text {
  flex: 1;
  margin-left: 2em;
}
.index-news .wrapper .rt .block .text h4 {
  color: #383838;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 2.9em;
  margin-bottom: 0.7083em;
}
.index-news .wrapper .rt .block .text i {
  font-size: clamp(12px, 1vw, 14px);
  color: #808080;
  font-style: normal;
  transition: all 0.5s;
}
.index-news .wrapper .rt .block:hover {
  background-color: #0B2242;
}
.index-news .wrapper .rt .block:hover .date h3 {
  color: #fff;
}
.index-news .wrapper .rt .block:hover .date h5 {
  color: #a6a6a6;
}
.index-news .wrapper .rt .block:hover .text h4 {
  color: #fff;
}
.index-news .wrapper .rt .block:hover .text i {
  color: #c4c4c4;
}
.footer-slogan {
  padding: 1.40625% 0;
  background: url(../images/slogan-bg.jpg) no-repeat;
  background-size: cover;
}
.footer-slogan .mycontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.footer-slogan .mycontainer .lt {
  width: 25.5%;
}
.footer-slogan .mycontainer .lt .pic {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.footer-slogan .mycontainer .lt .pic img {
  display: block;
  width: 100%;
}
.footer-slogan .mycontainer .rt {
  width: 71.666667%;
  color: #fff;
  line-height: 1.45;
}
.footer-slogan .mycontainer .rt p {
  font-size: clamp(12px, 1.1vw, 18px);
  font-weight: 300;
}
.footer-slogan .mycontainer .rt h3 {
  font-size: clamp(16px, 1.35416667vw, 26px);
  font-weight: 500;
}
.footer-slogan .mycontainer .rt h4 {
  font-size: clamp(14px, 1.1vw, 18px);
  font-weight: 500;
}
.footer-slogan .mycontainer .rt .tel {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: clamp(14px, 1.2vw, 20px);
  margin: 0.7em 0;
}
.footer-slogan .mycontainer .rt .tel .icon {
  width: 2em;
  height: 2em;
  margin-right: 1.1em;
}
.footer-slogan .mycontainer .rt .tel .icon img {
  display: block;
  width: 100%;
  height: 100%;
}
.footer-slogan .mycontainer .rt .tel .wrapper {
  display: flex;
  align-items: center;
}
.footer-slogan .mycontainer .rt .tel span {
  display: inline-block;
  color: #fff;
  background-color: #D43030;
  font-size: clamp(14px, 1.1vw, 18px);
  padding: 0 1em;
  min-width: 10em;
  line-height: 2.166667;
  text-align: center;
}
footer {
  padding: 20px 0;
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
}
footer .footer-top .logo {
  text-align: center;
  margin-bottom: 1.7708333vw;
}
footer .footer-top .logo img {
  filter: contrast(0) brightness(200%);
}
footer .footer-top nav {
  display: flex;
  justify-content: space-between;
}
footer .footer-top nav .block {
  flex: 1;
}
footer .footer-top nav .block h4 {
  font-size: clamp(16px, 1.1vw, 18px);
  color: #fff;
  line-height: 1.3333;
  border-right: 1px solid #fff;
  text-align: center;
  margin-bottom: 1em;
}
footer .footer-top nav .block h4 a {
  color: inherit;
}
footer .footer-top nav .block:last-child h4 {
  border-right: 0;
}
footer .footer-top nav .block ul {
  font-size: 14px;
  color: #fff;
  line-height: 1.71;
  font-weight: 200;
  text-align: center;
}
footer .footer-top nav .block ul li a {
  color: inherit;
}
footer .footer-top nav .block ul li a:hover {
  text-decoration: underline !important;
}
footer .footer-bt {
  padding-top: 1.25%;
}
footer .footer-bt .mycontainer {
  padding-top: 1%;
  border-top: 1px solid #fff;
}
footer .footer-bt .mycontainer .wrapper {
  display: flex;
  justify-content: space-between;
  font-size: clamp(12px, 1vw, 14px);
  color: #fff;
  line-height: 1.71;
}
footer .footer-bt .mycontainer .copyright {
  text-align: center;
  font-size: clamp(12px, 1vw, 14px);
  color: #fff;
  line-height: 1.71;
  margin-top: 1.9791667vw;
}
footer .footer-bt .mycontainer .copyright a {
  color: inherit;
}
footer .footer-bt .mycontainer .copyright a:hover {
  text-decoration: underline !important;
}
